OVERVIEW

This chapter provides an overview of the TWAIN Driver/File Downloader.

After the TWAIN Driver/File Downloader is started but not yet operated, if the time set for "Session timer" in the WEB setting on TopAccess has passed, it will be timed out.

» "About TWAIN Driver and File Downloader"

» "System Requirements"

Go to Top


About TWAIN Driver and File Downloader

The TWAIN Driver and File Downloader allow you to retrieve e-Filing documents that are stored in the MFP and load them to your computer via the TCP/IP network.

When your model does not support File Downloader, using the TWAIN Driver allows you to retrieve documents stored in this equipment to your computer via the TCP/IP network.

The TWAIN Driver can be used with other TWAIN-compliant applications, and can retrieve documents from e-Filing and load them to your application as images. File Downloader works as an application to import and save the e-Filing documents to your local hard disk or a folder shared with other network users.

» "Retrieving e-Filing Documents"

To learn more about e-Filing, refer to the e-Filing Guide .

Depending on the model, some items and/or functions may not be displayed.


System Requirements

The TWAIN Driver and File Downloader require the following environments:

OS Windows XP Service Pack 2 or later Windows Vista Service Pack 1 or later Windows 7 Windows 8 Windows Server 2003 Service Pack 2 Windows Server 2008 Service Pack 1 or later Windows 2012
Display Resolution 1024 x 768 dots or more
Display Color High Color (16 bit) or higher recommended
CPU Pentium 133 MHz (Pentium 266 MHz or faster recommended)
Memory For retrieving 400 dpi color/600 dpi monochrome images: 256 MB For retrieving 600 dpi color images: 512 MB

Software

TWAIN-compliant software Microsoft Internet Explorer 5.5 Service Pack 2 or later (for an IPv4 environment) Microsoft Internet Explorer 7.0 or later (for an IPv6 environment)
Network TCP/IP

For instructions on how to install the software, refer to the manual provided with your model.

The TWAIN Driver and File Downloader can be used only in a Windows environment.

To use the TWAIN Driver and File Downloader, the SNMP network service must be enabled. The SNMP network service can be enabled on TopAccess. For help, ask the network administrator.

Depending on the model, File Downloader, IPv6 addresses, and/or Windows 7 may not be supported.


BASIC OPERATION

This chapter describes the basic operation of the TWAIN Driver and File Downloader.

» "Retrieving e-Filing Documents"

» "Deleting e-Filing Documents"

» "Connecting to MFP"


Retrieving e-Filing Documents

You can retrieve documents from the e-Filing boxes in your MFP in either of the following ways:

» "Loading documents to applications (TWAIN Driver)"

» "Saving as a file (File Downloader)"

Before you retrieve your e-Filing documents, the documents must be stored in an e-Filing box. For instructions on how to store documents, refer to the e-Filing Guide .

When your model does not support File Downloader, store the document in the main unit in advance by using the equipment control panel. For instructions on how to store documents, refer to the manual provided with your model.


Loading documents to applications (TWAIN Driver)

If you wish to retrieve e-Filing documents and load them to TWAIN-compliant software as images, use the TWAIN Driver. Follow the steps below.

Some applications that support TWAIN formats may not work with the TWAIN Driver. Refer to the documentation or online help for your application.

No TWAIN-compliant software comes with the Windows XP/Windows Vista/Windows 7/Windows 8/Windows Server 2003/Windows Server 2008/Windows Server 2012 operating systems; you must obtain the software separately.

Some applications that support TWAIN formats cannot import a multi-page document that consists of pages of mixed color modes, original sizes, and/or resolutions. In this case, import the document page by page, or use File Downloader to save the document as a TIFF or PDF file and then open it with the application.

The image quality of an imported document varies depending on your application. If the image quality is not good enough, use other applications or save the document as a file with File Downloader. » "Saving as a file (File Downloader)"

  1. Launch a TWAIN-compliant application.
  2. From the [File] menu, select a device to import documents or pages; select "TWAIN Driver" in your model.

    3. The steps on how to select the device vary depending on your TWAIN-compliant software. For details, refer to the documentation for your TWAIN-compliant application.

  3. From the [File] menu, import/acquire a document or page(s).

    4. The window of "TWAIN Driver" in your model appears.

    The steps on how to import documents or pages vary depending on your TWAIN-compliant software. For details, refer to the documentation for your TWAIN-compliant application.

    If you are a first-time user, the Local Discovery dialog box appears. In this case, search the network for your MFP and establish a connection. » "Connecting to MFP"

    When authentication screens appear, enter the necessary information below to log on to the MFP. For details, ask the administrator. User management: User name, Password, Domain (Windows Domain Authentication only) If you enter an invalid authentication password several times to log into the MFP, you may not be able to log in for a certain period since it will be regarded as an unauthorized access.

  4. Double-click on the box containing the document or page(s) to import.

    5. If a password is set for the selected box, the Password dialog box appears. Proceed to Step 5.

    If no password is set for the selected box, proceed to Step 6.

    Depending on the model, only "Public Box" is displayed.

  5. Enter the password and click [OK].

    6. Instead of the password, you can enter the administrator password.

  6. Select a document or page(s) to import, and click [Acquire].

    7. If displaying the thumbnails of the documents takes too long, you can cancel the display by pressing the [ESC] key. In this case, repeat the operation from Step 1 and select the [View] menu > [List] to display documents in List view.

    If the selected box, folder, or document contains more than 350 items, the view mode automatically switches to List view.

  7. If you wish to remove the document from e-Filing, click [Yes]. To leave the document in e-Filing, click [No].

    8. Clicking on [Cancel] cancels the operation.

  8. The Download In Progress dialog box appears. When downloading is complete, the document is displayed on the application.

    9. In the window of "TWAIN Driver" in your model, you can also perform the following operations: » "Deleting e-Filing Documents" » "Reducing images to half size" » "Displaying properties" » "Registering additional MFPs" » "Switching between connections"


Saving as a file (File Downloader)

To load an e-Filing document and save it as a file in your computer's hard disk or a network folder, use File Downloader. Follow the steps below.

Depending on the model, File Downloader is not supported.

  1. Select [Start] > [All Programs] > [Okidata] > [OKI File Downloader].

    2. File Downloader is launched.

    If you are a first-time user, the Local Discovery dialog box appears. In this case, search the network for your MFP and establish a connection. » "Connecting to MFP"

    When authentication screens appear, enter the necessary information below to log on to the MFP. For details, ask the administrator. User management: User name, Password, Domain (Windows Domain Authentication only) If you enter an invalid authentication password several times to log into the MFP, you may not be able to log in for a certain period since it will be regarded as an unauthorized access.

  2. Double-click on the box containing the document or page(s) to import.

    3. If a password is set for the selected box, the Password dialog box appears. Proceed to Step 3.

    If no password is set for the selected box, proceed to Step 4.

  3. Enter the password and click [OK].

    4. Instead of the password, you can enter the administrator password.

  4. Select a document or page(s) to import, and click [Save As].

    5. If displaying the thumbnails of the documents takes too long, you can cancel the display by pressing the [ESC] key. In this case, repeat the operation from Step 1 and select the [View] menu > [List] to display documents in List view.

    If the selected box, folder, or document contains more than 350 items, the view mode automatically switches to List view.

  5. If you wish to remove the document from e-Filing, click [Yes]. To leave the document in e-Filing, click [No].

    6. The Save As dialog box appears.

    Clicking on [Cancel] cancels the operation.

  6. Locate the folder to save the document. Enter the file name and the file format and then click [Save].

    7. The document is stored as a file in the selected folder.

    In the "File Downloader" window, you can also perform the following operations: » "Deleting e-Filing Documents" » "Reducing images to half size" » "Displaying properties" » "Automatic downloading (for File Downloader only)" » "Registering additional MFPs" » "Switching between connections"


Deleting e-Filing Documents

If you wish to remove documents or pages from the e-Filing boxes, follow the steps below.

  1. Double-click the box containing the document or page(s) that you want to delete.

    2. If a password is set for the selected box, the Password dialog box appears. Proceed to Step 2.

    If no password is set for the selected box, proceed to Step 3.

    Depending on the model, only "Public Box" is displayed.

  2. Enter the password and click [OK].

    3. Instead of the password, you can enter the administrator password.

  3. Select a document or page(s) to delete, and click [Delete].

    4. The Confirm Deletion dialog box appears.

  4. Click [Yes].

    5. The selected document or page(s) is deleted.


Connecting to MFP

When you use the TWAIN Driver or File Downloader and are accessing your MFP for the first time, the Local Discovery dialog box appears. In this case, you can either use the local discovery feature to automatically search the network for your MFP or enter the MFP's IP address manually.

» "Searching MFPs automatically"

» "Entering IP address manually"

To find your MFP under the SNMP V1/V2 environment, the community name set for the target MFP must be specified correctly. For help, consult the administrator.

Depending on the model, File Downloader is not supported.

The following procedure can also be performed when you want to register additional MFPs. If you want to retrieve documents from multiple MFPs, select [Box Select] > [Device Discovery] and see the following section to register additional MFPs. » "Registering additional MFPs"

Searching MFPs automatically

  1. Click [Start Discovery].

    2. The local discovery feature locates MFPs on the network.

    You can quit the process by clicking [Stop Discovery].

    Devices in different segments may not be found. If you cannot find your MFP, find it manually using [Manual Selection]. » "Entering IP address manually"

    The search process may take a long time especially when many clients exist on the network. In this case, change the discovery settings under [Advanced]. » "Narrowing search conditions"

    The local discovery feature cannot detect MFPs on the IPX/SPX network.

    The target MFPs may not be found due to the SNMP settings. In this case, verify and/or change the settings using the SNMP Settings dialog box. For help, see the following section: » "Changing SNMP settings"

  2. From the list of found devices, select the name of your MFP and click [OK].

    3. "TWAIN Driver" or "File Downloader" in your model connects to the selected MFP and its window appears.

    If your attempt to find the target MFP fails, try to do so by manually entering the IP address. » "Entering IP address manually"

    When authentication screens appear, enter the necessary information below to log on to the MFP. For details, ask the administrator. User management: User name, Password, Domain (Windows Domain Authentication only) If you enter an invalid authentication password several times to log into the MFP, you may not be able to log in for a certain period since it will be regarded as an unauthorized access.

    The "File Downloader" window is not displayed if your model does not support File Downloader.

Entering IP address manually

  1. Click [Manual Selection].

    2. The Manual Selection dialog box appears.

  2. Enter the following items and click [OK].

    3. IPv4 IP Address --Select this option to specify the device in the IPv4 address. If this option is selected, enter the IPv4 address of your MFP.

    IPv6 IP Address --Select this option to specify the device in the IPv6 address. If this option is selected, enter the IPv6 address of your MFP.

    Name --Enter the name of your MFP.

    Location --Enter the location of your MFP.

    [SNMP Settings] --Click this button when you need to verify and/or change the SNMP settings.

    » "Changing SNMP settings"

    You must fill in the [Name] and [IP Address] boxes.

    Depending on the model, IPv6 addresses and [SNMP Settings] are not supported.

  3. The device specified in Step 2 is added to the list. Select the name of the added MFP and click [OK].

    4. "TWAIN Driver" or "File Downloader" in your model connects to the selected MFP and its window appears.

    The target MFPs may not be found due to the SNMP settings. In this case, verify and/or change the settings using the SNMP Settings dialog box. For help, see the following section: » "Changing SNMP settings"

    The "File Downloader" window is not displayed if your model does not support File Downloader.

    When authentication screens appear, enter the necessary information below to log on to the MFP. For details, ask the administrator. User management: User name, Password, Domain (Windows Domain Authentication only) If you enter an invalid authentication password several times to log into the MFP, you may not be able to log in for a certain period since it will be regarded as an unauthorized access.


USEFUL FUNCTIONS AND SETTINGS

This chapter describes useful functions and settings for the TWAIN Driver and File Downloader.

» "Exploring the Main Window"

» "Taking Advantage of Various Features"

» "Retrieving Documents From Multiple MFPs"

» "Changing Network Discovery Settings"


Exploring the Main Window

When you access "TWAIN Driver" or "File Downloader", the main window appears. From this window, you can perform various operations other than retrieving or deleting the e-Filing documents.

Depending on the model, File Downloader is not supported.

Menu Bar

You can select various functions from the following menus:

[File]:

Acquire (TWAIN Driver only) --Click to download a selected document or page(s) of a document to your application.
Save As (File Downloader only) --Click to download and save as a file a selected document or page(s) of a document.
Delete --Click to delete a selected document or page(s) of a document. » "Deleting e-Filing Documents"
Properties --Click to display the properties of a selected document or page. » "Displaying properties"
Automatic Download (File Downloader only) --Click to configure the settings for the automatic download feature. » "Automatic downloading (for File Downloader only)"
Close --Click to close the main window.

[Edit]:

Select All --Click to select all pages displayed in the Contents window. This menu is available only when the pages of a selected document are displayed.
Shrink To Half --Click to change the resolution of e-Filing documents stored at 600 x 600 dpi to 300 x 300 dpi when they are downloaded. A check mark beside this menu indicates that the feature is enabled. » "Reducing images to half size"

Depending on the model, the Shrink to Half feature is not available.

[View]:

List --Click to display the list view in the Contents window.
Details --Click to display the Details view in the Contents window.
Thumbnail Size --To display the thumbnail view in the Contents window, select a desired thumbnail size from "Small," "Medium," and "Large."
Arrange Icons --The icons/listings on the Contents window can be sorted by category. Select from "By Name," "By Date," "By Type," and "By Size."
Refresh --Click to update the information in the window.

[Box Select]:

Device Discovery --Click to establish a new connection to a MFP in your network. Selecting this menu displays the Local Discovery dialog box. » "Registering additional MFPs"
Select OKI --Click to change the target MFP that e-Filing documents are retrieved from. » "Switching between connections"

[Help]:

Help --Click to access Online Help.
About --Click to display version information.

Tool Bar

The tool bar consists of icons for performing various functions: "Delete," "Properties," "List," "Details," "Thumbnail," "Refresh," "Device Discovery," and "Select OKI."

Tree Window

The tree window displays the e-Filing boxes, folders, and documents in tree structure. Clicking a box, folder, or document in the tree displays the contents in the Contents window.

Contents Window

The Contents window shows the boxes, folders, documents, or pages contained in e-Filing.

Shrink to Half/Automatic Downloading

This box displays whether the Shrink to Half and automatic downloading (for File Downloader only) features are enabled or disabled.

Depending on the model, the Shrink to Half and automatic downloading features are not available.

Status Bar

The status bar on the bottom of the dialog box shows the communication status, total number of folders, documents, or pages in the selected item, and the IP address of the connected MFP.

[Acquire]/[Save As]

For the TWAIN Driver, the button is [Acquire] whereas it is [Save As] on File Downloader. Clicking on the button imports the selected document or page(s) to the TWAIN-compliant application or saves the selected document or pages as a file.

[Delete]

Click on this button to delete the selected document or page(s).

[Close]

Click on this button to exit the TWAIN Driver or File Downloader.


Taking Advantage of Various Features

The main window is a gateway to access various features and settings. This section helps familiarize you with some of them.

» "Reducing images to half size"

» "Displaying properties"

» "Automatic downloading (for File Downloader only)"


Reducing images to half size

When downloading the e-Filing documents, the Shrink to Half feature allows you to change the original resolution of 600 x 600 dpi to 300 x 300 dpi.

Because the resolution of the documents stored by the Copy to e-Filing or Print to e-Filing feature is always 600 x 600 dpi, this feature is useful when you need to change the resolution and reduce the image.

The Shrink to Half feature changes the resolution of the e-Filing documents when retrieving them. The resolution of the actual data in the e-Filing boxes remains unchanged.

The Shrink to Half feature works only for 600 x 600 dpi documents stored through copying or printing operations. You cannot change the resolution of the documents stored by Scan to e-Filing or Fax to e-Filing.

Depending on the model, the Shrink to Half feature is not available.

  1. Make sure that Shrink To Half is disabled. If "ON" is indicated, proceed to step 2; if "OFF" is indicated, select [Shrink to Half] from the [Edit] menu.

    2. In the [Shrink to Half/Automatic Downloading] box, "ON" is indicated for "Shrink To Half."

    To disable the Shrink to Half feature, select [Shrink to Half] again.

  2. Refer to the following sections and start retrieving the documents.

    3. » "Loading documents to applications (TWAIN Driver)"

    » "Saving as a file (File Downloader)"


Displaying properties

To view the properties of a box, folder, document or page, click on the icon of the desired item and select the [File] menu > [Properties].

» "Box properties"

» "Folder properties"

» "Document properties"

» "Page properties"


Box properties

Clicking on a box icon and selecting the [File] menu > [Properties] displays the Box Information dialog box.

Contains : The number of folders and documents contained in the box.
Size : Total amount of data contained in the box.
Preservation Period for Documents : The number of days set for the box to retain a document before automatically deleting it.
EMail Address For Notification : The E-mail address to which notifications are to be sent.
Status : Current status of the box.
Created : The date and time the box was created.
Modified : The last date and time the box settings were modified.
Protected : Yes or no indication of whether or not a password is set for the box.

Depending on the model, the following features are not supported. Preservation Period for Documents EMail Address For Notification Protected


Folder properties

Clicking on a folder icon and selecting the [File] menu > [Properties] displays the Folder Information dialog box.

Location : Path to the folder.
Contains : The number of documents contained in the folder.
Status : Current status of the folder.
Created : The date and time the box was created.
Modified : The last date and time the box settings were modified.


Document properties

Clicking on a document icon and selecting the [File] menu > [Properties] displays the Document Information dialog box. The Document Information dialog box consists of the [Properties] and [Preview] tabs.

[Properties] Tab

On the [Properties] tab, you can view the document information in detail.

Format : The mode used, such as Print and Scan, when the selected document was stored to e-Filing.
Location : Path to the folder containing the document.
Size : The data size of the selected document.
Total Pages : The number of pages contained in the document.
Status : Current status of the document. "Ready" means the selected document is ready to download. "Busy" means the document cannot be downloaded or deleted.
Created : The date and time the selected document was created.
Modified : The last date and time the settings of the selected document were modified.
Accessed : The last date and time the selected document was accessed.

[Preview] Tab

On the [Preview] tab, the thumbnail image of the first page and the page information are displayed for the selected document. The information provided on this tab is the same as that in the Page Information dialog box.

» "Page properties"


Page properties

Clicking on a page icon and selecting the [File] menu > [Properties] displays the Page Information dialog box.

Format : The mode used, such as Print and Scan, when the selected document was stored to e-Filing.
Resolution : Resolution of the selected page.
Image Size : Pixel size of the selected page.
Paper Size : Paper size of the selected page.
Size : Data size of the selected page.


Automatic downloading (for File Downloader only)

The Automatic Download feature allows you to automatically download the e-Filing documents in a specified box at a specified interval.

To enable the feature, open the Automatic Download Wizard dialog box and specify the settings.

» "Enabling automatic downloading"

By default, the documents downloaded by this feature are automatically removed from the e-Filing boxes.

When the automatic download feature is enabled, the other features of File Downloader are not available. When you wish to use the other features, disable automatic downloading. » "Disabling automatic downloading"

When automatic downloading is enabled, you can view a summary of the current settings. » "Viewing summary of automatic download configuration and status"

If you exit from File Downloader with automatic downloading enabled, a dialog box appears at the next startup of the software, asking you whether or not to restore the previous settings of the feature. » "Restoring settings for automatic downloading"

Depending on the model, File Downloader is not supported.


Enabling automatic downloading

To enable the Automatic Download feature, follow the procedure below.

  1. From the [File] menu, select [Automatic Download] > [Start].

    2. The Automatic Download Wizard (1/4) dialog box appears.

  2. Select the box from which you want to auto-download documents. If the selected box is protected by a password, enter the password in the Box Password frame.

    3. Instead of the box password, you can enter the administrator password.

  3. If the target documents are stored in a folder, click [Advanced]. Otherwise, click [Next].

    4. If you click [Advanced], proceed to Step 4.

    If you click [Next], proceed to Step 5.

  4. Select the folder from which you want to auto-download the documents, and then click [Next].

    5. The Automatic Download Wizard (3/4) dialog box appears.

  5. If you want to change the folder for storing downloaded documents, click [Browse]. Otherwise, click [Next].

    6. If you change the folder, proceed to Step 6.

    If you do not change the folder, proceed to Step 8.

  6. Select a folder for storing the downloaded documents and then click [OK].
  7. Click [Next].

    8. The Automatic Download Wizard (4/4) dialog box appears.

  8. Select the settings for the following items and click [Next].

    9. File Format --Click the arrow button and select the desired file format.

    Monochrome documents are saved in single-page TIFF format if you select JPEG format.

    Gray scale/color documents mixed with black pages are saved in single-page TIFF format if you select multi-page TIFF format.

    Files saved in XPS format can be used on a computer with Windows Vista, Windows 7, Windows Server 2008 SP1 or a computer with Windows XP SP2, Windows Server 2003 SP1 or later versions with Net Framework 3.0 installed.

    For the support of Windows 8 / Windows Server 2012, refer to the operatorfs manual.

    Copy and Print Source Parameter --Select the file compression level for saving a document. To enable the Shrink to Half feature, select the "Shrink To Half" check box. These options are available only for documents stored by Copy to e-Filing or Print to e-Filing.

    Polling Time Interval --Specify the cycle in minutes in which the File Downloader starts downloading the documents.

    Document Deletion --Select the "Delete after download" check box if you want to delete documents after they are downloaded.

  9. Click [Finish] in the Automatic Download Wizard Summary dialog box to confirm the settings.

    10. Automatic downloading is enabled. File Downloader returns you to the main window. The Tree and Contents windows are not available for operation.

    To use other features, disable automatic downloading. » "Disabling automatic downloading"

    If you want to view the settings summary and status, display the Automatic Download Summary dialog box by selecting the [File] menu > [Automatic Download] > [Summary]. » "Viewing summary of automatic download configuration and status"


Disabling automatic downloading

To disable the Automatic Download feature, follow the procedure below.

  1. From the [File] menu, select [Automatic Download] > [Stop].

    2. The Automatic Download Result dialog box appears.

  2. Click [OK] to close the dialog box.

    3. Automatic downloading is disabled.

    To view the log file, click on [View Log File]. The log file is opened in the default text editor.


Viewing summary of automatic download configuration and status

If you want to view the summary of automatic download configuration and status, open the Automatic Download Summary dialog box by selecting the [File] menu > [Automatic Download] > [Summary].

The summary of automatic downloading is available only when automatic downloading is enabled.

To close the dialog box, click [Cancel].

To view the log file, click on [View Log File]. The log file is opened in the default text editor.


Restoring settings for automatic downloading

You might exit from File Downloader with the automatic downloading feature enabled. In this case, the next time you launch File Downloader, a dialog box appears and asks you whether or not to restore the automatic downloading settings. If you wish to launch File Downloader with the same settings, select [Yes]. Otherwise, select [No].


Retrieving Documents From Multiple MFPs

If your network has multiple MFPs, you can search the network for additional connections. Registering additional MFPs on the TWAIN Driver/File Downloader allows you to retrieve e-Filing documents from each MFP.

» "Registering additional MFPs"

» "Switching between connections"

Depending on the model, File Downloader is not supported.


Registering additional MFPs

To add a new connection, click the [Box Select] menu and select [Device Discovery]. The Local Discovery dialog box appears, in which you can register an additional MFP on your network. For details, see the following section:

» "Connecting to MFP"

Adding new connections to the connection list allows you to change the target MFP from which the e-Filing documents are retrieved. To change the target MFP, select the [Box Select] menu > [Select OKI]. » "Switching between connections"


Switching between connections

Once you register multiple MFPs, you can switch from one MFP to another and retrieve e-Filing documents from each device.

  1. From the [Box Select] menu, select [Select OKI].

    2. The Select Device dialog box appears.

  2. Select the MFP to connect to and click [OK].

    3. The e-Filing boxes of the selected MFP are displayed on the main window.


Changing Network Discovery Settings

When you use the TWAIN Driver/File Downloader and connect to your MFP for the first time, or when registering an additional MFP, you need to find the target MFP on the network.

» "Connecting to MFP"

» "Registering additional MFPs"

The search process may take a long time especially when a number of clients exist on the network. In this case, you can narrow down the search conditions using the Discovery Settings dialog box.

» "Narrowing search conditions"

In addition, your attempt to find a MFP may fail due to the SNMP Network settings configured for the MFP. In this case, open the SNMP Settings dialog box and verify and/or change the settings.

» "Changing SNMP settings"

Ask the administrator for details of the SNMP Network settings configured for your MFP.

Depending on the model, File Downloader is not supported.


Narrowing search conditions

If you want to narrow the search conditions, click [Advanced] in the Local Discovery dialog box. Make the following settings as required in the Discovery Settings dialog box that appears:

Devices

Click the arrow button to display the drop-down list box and select the check box(es) for the MFPs to be searched for.

Network

"Enable IPX/SPX Search" This is disabled because the TWAIN Driver/File Downloader does not support the IPX/SPX connection. "Enable TCP/IP Search" Select this option to search for MFPs on your TCP/IP network. This option is available only when the TCP/IP protocols are installed on your computer. When this option is selected, you need to specify detailed search conditions for MFPs on the network.
Search local subnet --Select this option to search for MFPs in the local subnet. When this option is selected, select IPv4 or IPv6 check box for specifying the preferred protocol.
Specify a range -- Select this option to search for MFPs in a specific range of IP addresses. When this option is selected, select IPv4 or IPv6 check box and enter IP addresses in the [From] and [To] boxes to specify the range.

[SNMP Settings]

Click this button when you need to verify and/or change the SNMP settings. » "Changing SNMP settings"

Depending on the model, IPv6 addresses and [SNMP V3] are not supported.


Changing SNMP settings

If you cannot find the target MFPs on your network, the problem may be with SNMP settings. Verify the correct SNMP settings in the SNMP Settings dialog box and change the settings, if needed. The dialog box can be accessed by clicking [SNMP Settings] on the Manual Selection (» "Entering IP address manually") or the Discovery Settings (» "Narrowing search conditions") dialog box.

Ask the administrator for details of the SNMP Network settings configured for your MFP.

Version

Be sure to have the correct SNMP version set for your MFP and select from the following options:
V1/V2 --Select this option to enable SNMP V1 and V2.
V3 --Select this option to enable SNMP V3.
V1/V2/V3 (for Discovery Settings dialog box only) --Select this option to enable SNMP V1, V2, and V3.

Depending on the model, SNMP V3 is not supported.

SNMP V1/V2

Community Name --If a community name other than "private" (default) is set for the SNMP community name for your MFP, enter its community name.

To find your MFP under the SNMP V1/V2 environment, the community name set for the target MFP must be specified correctly. For help, consult the administrator.

SNMP V3

If SNMP V3 is enabled, use the radio button to select the method for authenticating users. User ID File --Select this option when you want to use a user ID file. Click [Browse] and specify the user ID file. User Name/Password --Select this option when you want to use the user name and password. When this option is selected, enter or select each of the following items:
User Name
Authentication Protocol
Authentication Password
Privacy Protocol
Privacy Password

If you select to enable SNMP V3, consult your network administrator for preliminary advice on how to authenticate users.

Each entry for User Name, Authentication Password, and Privacy Password can consist of up to 31 one-byte alphanumeric characters.

[Restore Default]

Click this button when you want to reset all the settings back to the defaults.


TROUBLESHOOTING

This chapter addresses troubleshooting issues.

» "TWAIN Driver/File Downloader Errors"


TWAIN Driver/File Downloader Errors

This section describes the most common TWAIN Driver/File Downloader errors and provides steps to resolve them. If the problem persists after you have followed all of the steps, make sure to note the name of your application, what you are trying to do/have done, and any error messages and then contact an authorized dealer for further assistance.

» "Cannot find my MFP"

» "Cannot connect to MFPs found by local discovery"

» "Cannot acquire my e-Filing documents"

» "Images corrupt when I acquire mixed color mode documents"

» "Files are saved in single-page TIFF format when multi-page TIFF is selected"

» "Cannot open TIFF files saved using File Downloader"

» "Cannot change resolution by Shrink to Half"

» "Cannot acquire multi-page documents"

For other problems, see the TWAIN Driver/File Downloader's README file.


Cannot find my MFP

Problem Description:

I cannot find my MFP using the local discovery feature.

Corrective Action:

Make sure that the MFP and your computer are correctly connected to the TCP/IP network.
If the MFP belongs to a subnet that is different from your computer's, make sure that the default gateway setting is correctly set up.
Make sure that the SNMP settings are correctly set. » "Changing SNMP settings"
Make sure to have the correct SNMP version set for your model. Depending on the model, SNMP V3 is not supported. » "Changing SNMP settings"

The device search function searches for MFPs supporting TWAIN Driver/File Downloader or MFPs supporting TWAIN Driver.


Cannot connect to MFPs found by local discovery

Problem Description:

With the help of the local discovery feature, I have found the MFP, but cannot connect to it.

Corrective Action:

If the network protocol is IPv4, make sure that Microsoft Internet Explorer 5.5 SP2 or later is installed. If the network protocol is IPv6, make sure that Microsoft Internet Explorer 7.0 or later is installed.
Make sure that the Proxy settings on Microsoft Internet Explorer are correctly set so that it can connect to the MFP.
Make sure that Microsoft Internet Explorer is not in off-line mode. If it is in off-line mode, change it to on-line mode.
Make sure that the SNMP settings are correctly set. » "Changing SNMP settings"
Make sure that the MFP is correctly connected to the network.

A device connection failure may also occur when too many computers try to connect at the same time. Please try again later.


Cannot acquire my e-Filing documents

Problem Description:

I cannot acquire my e-Filing documents using the TWAIN Driver.

Corrective Action:

The TWAIN Driver is carefully tested with several TWAIN-compliant applications. However, some applications may need additional settings to acquire a document from the device; others, which have not been tested, may not be able to connect to your MFP. For information about the required settings for the tested applications, see the applications' README file. Applications that are not tested may work with the TWAIN Driver if the driver's settings, such as Native UI and Data Transfer Mode, are changed. For details, refer to the documentation for your TWAIN-compliant application.


Images corrupt when I acquire mixed color mode documents

Problem Description:

Images corrupt when I use the TWAIN Driver to acquire an e-Filing document containing both color and black pages.

Corrective Action:

Some applications do not support acquiring a document consisting of both color and black pages. In this case, you have the following options:

Acquire the color and monochrome pages separately.
Use File Downloader to save the document as a file, and then open the file on the application.


Files are saved in single-page TIFF format when multi-page TIFF is selected

Problem Description:

Even though I select the multi-page TIFF format to save a document, File Downloader saves the document as a single-page TIFF file.

Corrective Action:

File Downloader cannot save a document consisting of both color and monochrome pages as a multi-page TIFF file. In this case, File Downloader saves the monochrome pages as single-page TIFF files and the color pages as JPEG files. If you want to save the document as one file, select the PDF format.


Cannot open TIFF files saved using File Downloader

Problem Description:

With File Downloader, I have saved a document as a TIFF file, but cannot open it on my application.

Corrective Action:

When you select the TIFF format to save a color/grayscale document using File Downloader, the document will be saved as a TIFF file with JPEG compression. If your application does not support TIFF files with JPEG compression, you will not be able to open the file. In this case, save the document as a JPEG file or use the TWAIN Driver to acquire the image.


Cannot change resolution by Shrink to Half

Problem Description:

Using File Downloader, I have downloaded a document with the Shrink to Half feature enabled, but the resolution of the image remains unchanged.

Corrective Action:

The Shrink to Half feature works only with 600 x 600 dpi documents that are stored in e-Filing by copying or printing operations. The feature cannot reduce the resolution of an image that is stored by scanning or fax operations. If you want to change the resolution of your image, open the file and change the resolution in your application. If the resolution cannot be changed in your application, you need to store the e-Filing document by faxing or scanning the original again at the desired resolution.


Cannot acquire multi-page documents

Problem Description:

I cannot acquire multi-page documents in my application.

Corrective Action:

Some applications do not support multi-page scanning from TWAIN interface or need to be configured to acquire multi-page documents. Refer to the documentation for your TWAIN-compliant application.


Version

Ver01 2013-05

OME120281A0